Subject: Ticket Assigned - Order#9413224639
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 01:35:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9413224639  I am having a very hard time with your courier, it is 9:15 pm and they still did not deliver my items.

They always call me after 10:00 PM when I am about to go to bed.

I will cancel Order#9413224639, please contact your courier and ask them to deliver my items earlier next time so I won’t be forced to cancel them.

This is not the first time I face problems with them.

Thank you and I hope you have a nice day.

Regards,

Saif AlMehairbi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5667743